html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
html{overflow-y:scroll;}
body{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:12px;margin:0;padding:0;background-color:#fff;}
a:link, a:visited{color:#666;}
a:hover{color:#98002E;text-decoration:none;}
a:active{color:#333;}
h1, h2, h3, h4, h5, h6{font-family:"Century Gothic", "Apple Gothic", Arial, "Helvetica Neue", Helvetica, sans-serif;font-weight:normal;margin-bottom:6px;}
h1{color:#98002E;font-size:24px;}
h2, h2 a:link, h2 a:visited, #calendar h3.title, .program h5{font-size:20px;color:#191919;}
#home h2{font-size:20px;color:#98002E;}
h3, h3 a:link, h3 a:visited, #calendar p.course-title, .program h6{color:#98002E;font-size:16px;text-decoration:none;}
h4, h4 a:link{font-size:15px;color:#33333;font-weight:bold;}
#timetable h4{margin-top:18px;}
h5, h5 a:link{font-size:14px;color:#4c4c4c;font-weight:bold;}
.program h5, .program h5 b, .program h5 strong{font-weight:normal;}
h6, h6 a:link{font-size:13px;color:#666666;font-weight:bold;}
.program h6, .program h6 b, .program h6 strong{font-weight:normal;}
#arts h1,#arts h3{color:#98002E;}
/*#busi h1,#busi h3{color:#FFAF0B;}*/
#design h1,#design h3{color:#98002E;}
#hort h1,#hort h3{color:#98002E;}
#sci h1,#sci h3{color:#98002E;}
#health h1,#health h3{color:#98002E;}
#qs h1,#qs h3{color:#98002E;}
ul ul, ol ol, ul ol, ol ul{padding-bottom:0;}
p, ul, ol, blockquote{padding-bottom:18px;}
ul, ol, blockquote{margin-left:36px;}
#sidebar ul{margin-left:18px;}
ul li{list-style:square;}
ol{list-style:decimal;}
.lalpha{list-style:lower-alpha;}
.uroman{list-style:upper-roman;}
li{padding-top:3px;padding-bottom:3px;}
hr{color:#FFFFFF;background:#FFFFFF;border-bottom:1px dotted #999999;margin:0 0 19px;padding:0;border-top:0;border-right:0;border-left:0;clear:both;}
#content{float:left;width:589px;padding-right:10px;padding-left:20px;font-size:13px;margin-bottom:20px;}
#cols{float:none;margin:0px;padding:0px;width:auto;clear:both;font-size:12px;margin-bottom:20px;}
#container table{margin-bottom:18px;}
#container table, #container th, #container td{border-collapse:collapse;}
#container th, #container td{padding:5px;vertical-align:top;}
#container th{font-weight:bold;}
#container table caption{font-weight:bold;padding:3px;}
.table-box th, .tstyle1 th, .tstyle2 th{background:#E0E0E0;text-align:left;color:#000000;border:1px solid #CCCCCC;}
.table-box td, .tstyle1 td, .tstyle2 td{background-color:#F4F4F4;border:1px solid #CCCCCC;}
.box-scores th{background:#98002E;color:#FFFFFF;}
.box-scores td{border:1px solid #CCCCCC;}
#sidebar{width:170px;float:left;border-left:1px dotted #CCCCCC;font-size:12px;margin-bottom:20px;padding:0px 0px 0px 10px;}
#sidebar p img,#sidebar object{display:block;margin-left:auto;margin-right:auto;}
#navigation{float:left;width:160px;font-size:12px;clear:left;}
#sub-footer{margin:0 auto;width:960px;text-align:center;padding:20px 0;font-size:11px;}
#sub-footer img{margin:0;padding:0;}
#sub-footer ul{margin:0 0 20px;padding:0;list-style:none;}
#sub-footer li{display:inline;margin:0 10px;}
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{border:0;}
input[type="submit"]:focus, input[type="button"]:focus{outline:none;}
.library a{width:160px !important;}
.library-banner {margin: -10px -10px 0; padding: 0;}
.ipf-sectionmenu{width:160px;margin-left:0px;}
.ipf-sectionmenu li{position:relative;list-style:none;padding:0;}
.ipf-sectionmenu.collapse li{position:static;}
.ipf-sectionmenu li ul{position:absolute;left:-9999em;margin-left:160px;top:0;z-index:9999;}
.ipf-sectionmenu.collapse li ul{position:static;margin-left:0px;padding-bottom:0px;}
.ipf-sectionmenu li ul ul{left:-9999em;}
.ipf-sectionmenu li a{display:block;width:141px;padding:5px 14px 5px 5px;text-decoration:none;color:#000000;border-bottom:1px solid #FFFFFF;background-color:#CCCCCC;}
.ipf-sectionmenu.collapse li ul li a{background:#f0f0f0;border-bottom:1px solid #cdcdcd;}
.ipf-sectionmenu.collapse li ul li a:hover{color:#98002E;}
.ipf-sectionmenu li.ipf-parent a{background:#CCCCCC url(../images/SectionMenuExpandImageRight.gif) no-repeat 148px center;}
.ipf-sectionmenu li.ipf-parent li.ipf-parent a{background:#e6e6e6 url(../images/SectionMenuExpandImageRight.gif) no-repeat 148px center;}
.ipf-sectionmenu li.ipf-parent li a{background:#e6e6e6;}
.ipf-sectionmenu li.ipf-parent li.ipf-parent li a{background:#efefef;}
.ipf-sectionmenu li a.selected, .ipf-active1 a, .ipf-sectionmenu li.ipf-parent li a.selected, .ipf-active2 a{background-color:#999999;color:#FFFFFF;}
.ipf-sectionmenu li a:hover, .ipf-sectionmenu li.ipf-parent li a:hover, .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover{color:#FFFFFF;background-color:#666666;}
.ipf-sectionmenu li:hover ul ul, .ipf-sectionmenu li:hover ul ul ul, .ipf-sectionmenu li.sfhover ul ul, .ipf-sectionmenu li.sfhover ul ul ul{left:-9999em;}
.ipf-sectionmenu li:hover ul, .ipf-sectionmenu li li:hover ul, .ipf-sectionmenu li li li:hover ul, .ipf-sectionmenu li.sfhover ul, .ipf-sectionmenu li li.sfhover ul, .ipf-sectionmenu li li li.sfhover ul{left:auto;}
* html .ipf-sectionmenu li{float:left;height:1%;}
* html .ipf-sectionmenu li a{height:1%;}
.nav-head{background:#666666;padding:5px;border-bottom:1px solid #FFFFFF;width:150px;}
.nav-head, .nav-head a{color:#FFFFFF;font-weight:bold;text-decoration:none;display:block;}
#arts .ipf-sectionmenu li a:hover, #arts .ipf-sectionmenu li.ipf-parent li a:hover, #arts .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .arts{background-color:#666666;}
/*#busi .ipf-sectionmenu li a:hover, #busi .ipf-sectionmenu li.ipf-parent li a:hover, #busi .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .busi{background:#FFAF0B;}*/
#design .ipf-sectionmenu li a:hover, #design .ipf-sectionmenu li.ipf-parent li a:hover, #design .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .design{background:#666666;}
#hort .ipf-sectionmenu li a:hover, #hort .ipf-sectionmenu li.ipf-parent li a:hover, #hort .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .hort{background:#666666;}
#sci .ipf-sectionmenu li a:hover, #sci .ipf-sectionmenu li.ipf-parent li a:hover, #sci .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .sci{background:#666666;}
#health .ipf-sectionmenu li a:hover, #health .ipf-sectionmenu li.ipf-parent li a:hover, #health .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .health{background:#666666;}
#qs .ipf-sectionmenu li a:hover, #qs .ipf-sectionmenu li.ipf-parent li a:hover, #qs .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .qs{background:#666666;}
#ish .ipf-sectionmenu li a:hover, #ish .ipf-sectionmenu li.ipf-parent li a:hover, #ish .ipf-sectionmenu li.ipf-parent li.ipf-parent li a:hover, .ish{background:#666666;}
.banner{padding:9px;background:url(../images/banner-bg.gif) no-repeat;}
.banner-wide{padding:9px;background:url(../images/banner-bg-wide.gif) no-repeat;}
.alert{background:#FFFF99;border:1px solid #FFCC00;padding:5px;margin-bottom:18px;clear:left;}
.col-50{float:left;width:49%;}
.program #sidebar{float:right;width:300px;border:0;margin-bottom:1.5em;padding-right:0px;}
.program #content{width:770px;}
.program-summary, .program-summary th, .program-summary td{border-collapse:collapse;border:2px solid #999999;padding:3px;}
.program-summary{width:100%;margin:18px 0px;padding:0px;}
.program-summary th{background:#e6e6e6;text-align:left;}
.program-summary td{width:50%;}
.info-box{padding:5px;background:#e6e6e6;margin-bottom:1.5em;}
.info-box p{padding-bottom:1em;}
.more-info{display:block;width:150px;height:48px;background:url(http://www.kpu.ca/images/css/info.gif) no-repeat;text-indent:-9999em;}
.more-info:hover{background-position:0px -48px;}
.more-info-mini{display:block;width:156px;height:43px;background:url(http://www.kpu.ca/images/css/info-mini.jpg) no-repeat;text-indent:-9999em;}
.more-info-mini:hover{background-position:0px -43px;}
.float-left{float:left;padding-right:10px;padding-bottom:10px;}
.float-right{float:right;padding-left:10px;padding-bottom:10px;}
.clear{clear:both;}
.int-splash, .int-splash li{margin:0px;padding:0px;list-style-type:none;}
.int-splash{margin-right:auto;margin-left:auto;width:516px;}
.int-splash li{background-image:url(http://www.kpu.ca/images/inted/back-frame.gif);background-repeat:no-repeat;width:238px;float:left;margin-top:0px;margin-right:2px;margin-bottom:0px;margin-left:12px;}
.int-splash li span{display:block;width:212px;font-size:14pt;font-family:Arial, Helvetica, sans-serif;text-align:center;color:#98002E;clear:both;float:left;margin:0px;height:59px;padding:240px 0px 0px;}
.int-splash li a:hover span{color:#666666;text-decoration:underline;}
.int-splash a{display:block;height:212px;width:212px;margin-top:10px;margin-left:13px;text-decoration:none;outline:none;}
.int-splash li em{font-family:Arial, Helvetica, sans-serif;font-style:normal;display:block;text-align:left;color:#666666;font-size:10pt;clear:both;float:left;margin:0px;padding:0px 6px;}
.int-splash .inted{background-image:url(http://www.kpu.ca/images/inted/int-splash.jpg);background-repeat:no-repeat;background-position:0px 0px;}
.int-splash .inted:hover{background-image:url(http://www.kpu.ca/images/inted/int-splash.jpg);background-repeat:no-repeat;background-position:-211px 0px;}
.int-splash .exchange{background-image:url(http://www.kpu.ca/images/inted/int-splash.jpg);background-repeat:no-repeat;background-position:-422px 0px;}
.int-splash .exchange:hover{background-image:url(http://www.kpu.ca/images/inted/int-splash.jpg);background-repeat:no-repeat;background-position:-633px 0px;}
.int-splash .foundation{background-image:url(http://www.kpu.ca/images/css/foundation.jpg);background-repeat:no-repeat;background-position:0px 0px;}
.int-splash .alumni{background-image:url(http://www.kpu.ca/images/css/alumni.jpg);background-repeat:no-repeat;background-position:0px 0px;}
#col-1{float:left;width:220px;padding:0px 10px;margin:20px 0px;}
#col-2, #col-3{float:left;margin:20px 0px;padding-right:20px;padding-left:20px;width:320px;}
#banner{height:300px;width:960px;clear:both;float:left;}
#cols #col-2 ul, #cols #col-3 ul{margin:0px;padding:0px;}
#cols #col-2 li, #cols #col-3 li{border-bottom:1px dotted #cccccc;list-style:none;background:url(http://www.kpu.ca/images/css/red-arrow.gif) no-repeat 0px 0.4em;margin:0px 0px 10px;padding:0px 0px 10px 10px;}
#cols #col-2 li a, #cols #col-3 li a{text-decoration:none;}
.ac_results{padding:0px;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0px;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url('indicator.gif') right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#0A246A;color:white;}
ul.testimonial-list, ul.testimonial-list-small{margin:0px 0px 20px !important;padding:0px !important;}
ul.testimonial-list-small{width:170px;}
ul.testimonial-list{float:left;}
* html ul.testimonial-list{float:none;}
ul.testimonial-list li, ul.testimonial-list-small li{margin:0px;padding:0px;list-style:none;display:inline;}
ul.testimonial-list a, ul.testimonial-list-small a{display:block;text-decoration:none;float:left;}
ul.testimonial-list a{padding:10px;}
ul.testimonial-list-small a{padding:0px 0px 5px;margin-bottom:5px;border-bottom:1px dotted #CCCCCC;width:170px;}
* html ul.testimonial-list a{width:368px;}
* html ul.testimonial-list-small a{width:168px;}
ul.testimonial-list a strong, ul.testimonial-list-small a strong{color:#000000;}
ul.testimonial-list a img, ul.testimonial-list-small a img{border:1px solid #999999;float:left;}
ul.testimonial-list a img{margin-right:10px;height:100px;width:100px;}
ul.testimonial-list-small a img{display:inline !important;margin-right:5px !important;overflow:hidden;height:80px;width:80px;}
ul.testimonial-list a:hover{background:#efefef;}
ul.testimonial-list-small a:hover img{border:1px solid #98002E;}
ul.testimonial-list a span, ul.testimonial-list-small a span{color:#98002E;font-weight:bold;}
ul.testimonial-list a em, ul.testimonial-list-small{color:#666666;}
#testimonial-wrap{width:714px;margin:0px auto;}
#testimonial-select{font:8pt Verdana, Arial, Helvetica, sans-serif;float:left;list-style:none;margin:0;padding:0;}
#testimonial-select li{float:left;display:inline;width:210px;margin:10px;display:inline;padding:3px;background:#fff;border:1px solid #999999;text-align:center;}
#testimonial-select li a, #testimonial-select img{border:none;}
#testimonial-select p{margin:0px;padding:0px 0px 10px;}
#testimonial-select li .show{display:block;width:210px;height:420px;overflow:hidden;}
#testimonial-select li .hidden{color:#000000;text-align:left;height:0;overflow:hidden;background:#CCCCCC;}
#testimonial-select li:hover .hidden, #testimonial-select li.over .hidden{cursor:pointer;height:111px;padding:10px 10px 0px;width:190px;}
#testimonial-select li:hover .show, #testimonial-select li.over .show{height:299px;}
#testimonial-select li a{color:#98002E;}
#testimonial-select li a:hover{color:#fff;}
#testimonial-select em{text-align:right;display:block;font-style:normal;}
#testimonial-select strong{display:block;padding:5px;font-size:12pt;font-weight:normal;background:#98002E;color:#FFFFFF;}
#know{padding:5px;background:#e6e6e6;width:150px;}
#know p{padding-bottom:9px;}
#pageid1244, #pageid1265, #pageid1276, #pageid1287, #pageid1298, #pageid1321, #pageid1344, #pageid2029, #pageid2030, #pageid2202, #pageid2573, #pageid1718, #pageid5363, #pageid5364, #pageid5365, #pageid9934, #pageid6101, #pageid1310, #pageid635, #pageid1020, #pageid1069, #pageid1091, #pageid1109, #pageid1134, #pageid1145, #pageid1156, #pageid1167, #pageid1178, #pageid1189, #pageid921, #pageid1210, #pageid7588, #pageid7602,#pageid953, #pageid993, #pageid1005, #pageid1028, #pageid1370, #pageid1573, #pageid1585, #pageid976, #pageid1380,#pageid1496, #pageid2243, #pageid2062, #pageid2040, #pageid1497, #pageid2955, #pageid2933, #pageid1717,#pageid7096,#pageid2395, #pageid2433, #pageid2294, #pageid2404, #pageid1493, #pageid1490, #pageid10773,#pageid1438, #pageid1797, #pageid1818, #pageid1794, #pageid1793,#pageid3067, #pageid3068,#pageid6089, #pageid12723, #pageid4721, #pageid13506 ul, #pageid2611 ul, #pageid13464 ul, #pageid14466 {display:none;}
.highlight-box{background:#E0E0E0;padding:5px;border:1px solid #CCCCCC;float:right;margin-left:10px;margin-bottom:10px;}
#content .ipf-calendar-alldiv table, #content .ipf-calendar-alldiv table th, #content .ipf-calendar-alldiv table td{margin:0px;padding:0px;}
.ipf-calendar-graphical-table{border-bottom:1px solid #ccc;border-right:1px solid #ccc;background:#F5F5F5;}
.ipf-calendar-graphical-header{background-image:url(../images/calendar-header.png);background-repeat:repeat-x;}
.ipf-calendar-graphical-date{border-left:1px solid #ccc;border-top:1px solid #ccc;background-image:url(../images/calendar.png);background-repeat:no-repeat;padding:5px;text-align:left;vertical-align:top;}
.ipf-calendar-graphical-selecteddate{color:#000000;border-left:1px solid #ccc;border-top:1px solid #ccc;background-image:url(../images/calendar-selected.png);background-repeat:no-repeat;text-indent:4px;font-weight:bold;}
.ipf-calendar-graphical-day{border-left:1px solid #ccc;text-indent:4px;}
.ipf-calendar-graphical-rowb{background:#F4F4F4;}
.ipf-calendar-graphical-dayheader{background:#F4F4F4;}
.ipf-calendar-graphical-calendar-eventtitle{display:block;margin-left:2px;font-size:9px;}
#ipbf-tblStdResponseControl .ipbf-qitem-column-left{text-align:right;}
.ipbf-qitem-prev-PageNo{color:#98002E;}
.ipbf-TextInput-SingleLine, .ipbf-TextInput-email, .ipbf-TextInput-Telephone{border:1px solid #999999;width:200px;}
.ipbf-TextInput-Area{border:1px solid #999999;width:100%;}
#ipbf-tblStdResponseControl .ipbf-qitem-button{margin-top:20px;margin-bottom:20px;}
#ipbf-tblStdResponseControl td{vertical-align:top;}
.ipbf-errormsg{color:#98002E;}
#ipbf-tblStdResponseControl .ipbf-qitem-rowa td, #ipbf-tblStdResponseControl .ipbf-qitem-rowb td{border-bottom:1px solid #CCCCCC;padding:10px;}
#ipbf-tblStdResponseControl .ipbf-qitem-prompt{margin:0px;padding:0px;width:100%;}
#ipbf-tblStdResponseControl .ipbf-qitem-prompt td, .ipbf-qitem-category td{font-weight:normal;border:0px;margin:0px;padding:0px;font-size:10pt;}
#ipbf-tblStdResponseControl .ipbf-qitem-preview-table .ipbf-Radio, #ipbf-tblStdResponseControl .ipbf-qitem-preview-table .ipbf-Checkbox{margin:0px;padding:0px;border:0px;}
#ipbf-tblStdResponseControl .ipbf-qitem-preview-table .ipbf-qitem-category td{margin:0px;padding:5px 0px;color:#98002E;font-size:10pt;font-weight:bold;}
a.button{background:transparent url(http://www.kpu.ca/images/css/button.gif) no-repeat scroll top right;color:#FFFFFF;display:block;float:left;height:35px;margin-right:6px;padding-right:15px;text-decoration:none;margin-bottom:18px;font-size:13px;font-weight:bold;text-transform: uppercase;}
a.button:hover{background-position:right -35px;}
a.button span{background:transparent url(http://www.kpu.ca/images/css/button.gif) no-repeat;display:block;height:27px;padding:8px 0 0px 15px;}
a.button:hover span{background-position:0px -35px;}
#tt-prereq, #tt-campus{margin-top:14px;}
#twitter_div{width:170px;margin-bottom:20px;}
#twitter_div .sidebar-title{color:#33ccff;}
#twitter_div #twitter_update_list{margin:0px 0px 10px;padding:0px;}
#twitter_div #twitter_update_list li{margin:0px;padding:10px 0px;list-style:none;border-bottom:1px dashed #999999;}
#twitter_div #twitter-link{color:#33ccff;}
#testimonial-content hr{border:0;color:#FFFFFF;height:2px;background:#FFFFFF;margin-bottom:20px;}
#testimonial-wrapper{width:740px;background:#E0E0E0;clear:both;margin:0px auto;}
#testimonial-photo, #testimonial-content{float:left;width:369px;}
#testimonial-photo{overflow:hidden;border-right:1px solid #FFFFFF;position:relative;}
#testimonial-photo h1{margin:0px;padding:10px;background:#98002E;display:block;font-size:12pt;width:350px;text-align:center;border-bottom:2px solid #FFFFFF;font-weight:bold;color:#FFFFFF;}
#testimonial-content{border-left:1px solid #FFFFFF;padding:10px;width:349px;}
#accordion{width:180px;float:right;}
#accordion div{height:1%;}
.testimonial-nav{margin:0px;padding:0px;}
.testimonial-nav li{list-style:none;margin:0px;padding:0px;}
.testimonial-nav a{text-decoration:none;display:block;padding:5px;border-bottom:1px solid #ccc;outline:none;font-weight:bold;}
.testimonial-nav a:hover{background:#e0e0e0;color:#98002E;}
.ui-accordion .ui-accordion-content{padding:0px;}
.li-last a{border:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover{background:#98002E !important;border:none;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#FF0000;}
.ui-state-hover a, .ui-state-hover a:hover{color:#ffffff;text-decoration:none;outline:none;}
.ui-state-default, .ui-widget-content .ui-state-default{background:#e0e0e0;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#FF0000;}
.ui-state-hover a, .ui-state-hover a:hover{color:#ffffff;text-decoration:none;outline:none;}
div.panel h2{background:#98002E;padding:5px;color:#FFFFFF;float:left;clear:both;width:685px;}
div.panel h2.arts{background:#98002E;}
div.panel h2.business{background:#98002E;}
div.panel h2.design{background:#98002E;}
div.panel h2.hort{background:#98002E;}
div.panel h2.science{background:#98002E;}
div.panel h2.health{background:#98002E;}
div.panel h2.qualifying{background:#98002E;}
div.panel h2.trades{background:#98002E;}
.scroll{width:695px;overflow:auto;overflow-x:hidden;position:relative;float:left;}
.scrollContainer div.panel{width:695px;}
.ui-accordion .ui-accordion-content{margin:0px;padding:0px;}
.scrollButtons{position:absolute;top:150px;cursor:pointer;z-index:1;}
.scrollButtons.left{left:-20px;}
.scrollButtons.right{right:-20px;}
.clearfix:after, ul.testimonial-list-small:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.print-service{margin:0px;padding:0px;}
.print-service li{list-style:none;padding:10px;margin-bottom:10px;background:#e0e0e0;border:1px solid #999999;}
.print-service span{padding-left:10px;display:block;padding-top:10px;font-style:italic;}
.print-service img{border:1px solid #999999;}
#iet-help{clear:both;}
#sys-status{margin-right:3px;margin-bottom:18px;margin-left:3px;border:1px solid #999999;padding:3px;}
.image-caption img{border:1px solid #999999;margin-bottom:5px;}
.image-caption{margin:0px;text-align:center;font-size:11px;}
.emp-info, .emp-info li{margin:0px;padding:0px;list-style-type:none;}
.emp-info{padding-right:10px;padding-left:10px;}
.emp-info li{padding-bottom:10px;}
ul.col li{float:left;width:50%;}
.emp-info img{vertical-align:middle;margin-right:5px;}
#bookstore-products{clear:both;margin:0px auto 18px;width:393px;}
#bookstore-products li{list-style:none;width:121px;float:left;margin:0px 0px 10px 10px;display:inline;}
.tickercontainer{border:1px solid #CCCCCC;margin:0px 0px 18px;padding:5px 5px 5px 20px;overflow:hidden;background:url(http://www.kpu.ca/images/css/eagle.gif) no-repeat left center;}
.tickercontainer ul{margin:0px;padding:0px;}
.tickercontainer li{margin:0px 0px 0px 40px;padding:0px;list-style:none;display:inline;color:#98002E;font-weight:bold;white-space:nowrap;}
.tickercontainer ul strong{Color:#666666;margin:0px 5px 0px 0px;padding:0px;}
.vviewbook{text-align:center;font:bold 14pt Verdana, Arial, Helvetica, sans-serif;color:#000000;text-decoration:none;width:400px;display:block;background:url(http://www.kpu.ca/images/css/virtual_viewbook.jpg);padding-top:490px;padding-bottom:144px;margin-top:20px;}
.vviewbook:hover{color:#98002E;}
.box-lib{float:left;width:259px;padding:5px;background:#F8F8F8;border:1px solid #dadada;margin:0px 9px 18px;}
#search-lib{margin-bottom:18px;text-align:center;}
#search-lib input{text-align:left;}
.push{margin-right:20px;}
.spring-text{color:#009900;}
.fall-text{color:#3333CC;}
.course-add{color:#98002E;}
.course-change,.summer-text{color:#822433;}
.course-cancel{text-decoration:line-through;}
div.hortimgholder{float:left;background:url(http://www.horticulturebc.info/images/pic_shadow.png) no-repeat bottom right !important;background:url(http://www.horticulturebc.info/images/pic_shadow.gif) no-repeat bottom right;margin:10px 0 0 10px !important;margin:10px 10px 0 5px;}
div.hortimgholder img{display:block;position:relative;background-color:#fff;border:1px solid #666;margin:-6px 6px 6px -6px;padding:4px;}
#fs #container{background:#F3F3F3 url(http://www.kpu.ca/images/css/fs-background.jpg) no-repeat center 120px;}
#fs #video{height:290px;width:545px;background:url(http://www.kpu.ca/success/images/video-bg.jpg) no-repeat 0px 0px;padding:17px 17px 19px;margin-bottom:18px;}
#fs .slider{margin:0px !important;padding:0px !important;}
.block, #fs .start-stop{display:none;}
#fs #stories{padding-bottom:14px;position:relative;}
#fs #stories ul{clear:both;float:left;width:150px;margin:0px;padding:0px;}
#fs #stories li{list-style:none;display:inline;}
#fs #stories li a{display:block;float:left;text-indent:-9999em;height:272px;background:url(http://www.kpu.ca/success/images/profiles2.png) no-repeat 0px 0px;width:150px;}
#fs #stories li a#story-1{background-position:-150px 0px;}
#fs #stories li a#story-2{background-position:-300px 0px;}
#fs #stories li a#story-3{background-position:-450px 0px;}
#fs #stories li a#story-4{background-position:-600px 0px;}
#fs #stories li a#story-5{background-position:-750px 0px;}
#fs #stories li a#story-6{background-position:-900px 0px;}
#fs #stories li a#story-7{background-position:-1050px 0px;}
#fs #stories li a#story-9{background-position:-1200px 0px;}
#fs .jcarousel-skin-kwt .jcarousel-container-horizontal{width:150px;padding:0px;}
#fs .jcarousel-skin-kwt .jcarousel-item-horizontal{margin-left:0;margin-right:10px;}
#fs .jcarousel-skin-kwt .jcarousel-next-horizontal, #fs .jcarousel-skin-kwt .jcarousel-prev-horizontal{position:absolute;top:50%;width:32px;height:32px;cursor:pointer;margin-top:-32px;}
#fs .jcarousel-skin-kwt .jcarousel-next-horizontal{background:transparent url(http://www.kpu.ca/success/images/next-horizontal.png) no-repeat 0 0;right:0px;}
#fs .jcarousel-skin-kwt .jcarousel-next-horizontal:hover{background-position:-32px 0;}
#fs .jcarousel-skin-kwt .jcarousel-next-horizontal:active{background-position:-64px 0;}
#fs .jcarousel-skin-kwt .jcarousel-next-disabled-horizontal, #fs .jcarousel-skin-kwt .jcarousel-next-disabled-horizontal:hover, #fs .jcarousel-skin-kwt .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-96px 0;}
#fs .jcarousel-skin-kwt .jcarousel-prev-horizontal{left:0px;background:transparent url(http://www.kpu.ca/success/images/prev-horizontal.png) no-repeat 0 0;}
#fs .jcarousel-skin-kwt .jcarousel-prev-horizontal:hover{background-position:-32px 0;}
#fs .jcarousel-skin-kwt .jcarousel-prev-horizontal:active{background-position:-64px 0;}
#fs .jcarousel-skin-kwt .jcarousel-prev-disabled-horizontal, #fs .jcarousel-skin-kwt .jcarousel-prev-disabled-horizontal:hover, #fs .jcarousel-skin-kwt .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0;}
.bio{height:450px;width:860px;overflow:hidden;position:relative;clear:both;float:left;font-size:12px;color:#000;}
.bio h3{background:#98002E;padding:5px 20px;color:#FFF;font-size:14px;text-transform:uppercase;position:absolute;left:0px;top:0px;font-weight:bold;}
.bio em{text-indent:-9999em;display:block;}
.bio strong{text-transform:uppercase;font-weight:bold;}
.bio p{margin:0px !important;padding:0px !important;}
.bio blockquote, .bio .viewbook{position:absolute;}
.bio .viewbook{background:url(http://www.kpu.ca/success/images/viewbook.png) no-repeat 0px 0px;height:127px;width:191px;display:block;text-indent:-9999em;right:20px;bottom:5px;}
.story-1 .viewbook, .story-8 .viewbook, .story-9 .viewbook{left:21px;bottom:5px;}
.story-2 .viewbook, .story-5 .viewbook, .story-7 .viewbook{background-position:0px -127px;}
.story-5 .viewbook{right:20px;top:188px;}
.story-8 .viewbook{background-position:0px -381px;left:10px;}
.story-9 .viewbook{background-position:0px -254px;bottom:10px;}
.story-1{background:url(http://www.kpu.ca/success/images/pt.jpg) no-repeat 0px 0px;}
.story-2{background:url(http://www.kpu.ca/success/images/nf.jpg) no-repeat 0px 0px;}
.story-3{background:url(http://www.kpu.ca/success/images/kl-bg.jpg) no-repeat 0px 0px;}
.story-4{background:url(http://www.kpu.ca/success/images/rk-bg.jpg) no-repeat 0px 0px;}
.story-5{background:url(http://www.kpu.ca/success/images/roxann-bg.jpg) no-repeat 0px 0px;}
.story-6{background:url(http://www.kpu.ca/success/images/sunita-bg.jpg) no-repeat 0px 0px;}
.story-7{background:url(http://www.kpu.ca/success/images/michela-bg.jpg) no-repeat 0px 0px;}
.story-8{background:url(http://www.kpu.ca/success/images/heidi-bg.jpg) no-repeat 0px 0px;}
.story-9{background:url(http://www.kpu.ca/success/images/brandon-bg.jpg) no-repeat 0px 0px;}
.story-1 blockquote strong{color:#125e5e;}
.story-1 blockquote{width:342px;right:0px;bottom:10px;padding-left:125px;overflow:hidden;}
.story-2 blockquote{width:360px;right:95px;top:178px;}
.story-3 blockquote{width:345px;right:0px;top:156px;color:#FFF;padding:10px 5px 0px 95px;}
.story-4 blockquote{width:334px;left:284px;top:359px;color:#FFF;}
.story-5 blockquote{width:414px;left:384px;top:91px;}
.story-6 blockquote{width:399px;left:185px;top:342px;color:#FFF;}
.story-7 blockquote{width:461px;left:126px;top:361px;color:#FFF;text-transform:uppercase;font-weight:bold;}
.story-8 blockquote{width:301px;top:135px;color:#FFF;right:0px;text-transform:uppercase;font-weight:bold;padding:10px 10px 0px 119px;}
.story-9 blockquote{width:354px;top:315px;color:#FFF;right:11px;padding:10px;}
#story-title{height:34px;width:155px;display:block;text-indent:-9999em;background:url(http://www.kpu.ca/success/images/success-stories.png) no-repeat 0px 0px;margin-bottom:9px;}
.status{width:216px;border:2px solid #98002E;background:#e0e0e0;display:block;clear:both;}
.status p{margin:0px;padding:5px;font-size:1.5em;font-weight:bold;}
.status em{font-style:normal;font-weight:normal;font-size:0.7em;}
.status a em{color:#000000;}
.status a{text-decoration:none;color:#98002E;}
.status a:hover{color:#000000;}
.clearfix:before, .clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
body{background:#fff url(../images/bg-container-v.png) repeat-y center top;}
a.more{white-space:nowrap;padding-right:11px;background:url(../images/btn-sprite.png) no-repeat right -196px;}
.clearer{clear:both;height:1px;overflow:hidden;}
#topnav-wrapper{background:#414142 url(../images/bg-h-sprite.png) repeat-x center bottom;}
#topnav{width:980px;margin:0 auto;font-size:11px;position:relative;}
#topnav a{color:#999;text-decoration:none;}
#topnav a:hover{color:#fff;text-decoration:none;}
#topnav ul{list-style:none;margin:0;padding:0;}
#topnav li{list-style:none;margin:0;padding:0;}
#topnav-links{height:35px;}
#topnav-links li{margin:11px 20px 0 0;float:left;}
#topnav-links a{padding:5px 0;}
#topnav-tabs{position:absolute;top:5px;right:230px;}
#topnav-tabs a{color:#ccc;text-decoration:none;padding:2px 11px 2px 6px;background:url(../images/btn-sprite.png) right 4px;}
#topnav-tabs a:hover{color:#fff;background:url(../images/btn-sprite.png) right -36px;}
#topnav-tabs li{margin:0 5px 0 0;padding:8px 10px 15px 5px;float:left;font-weight:bold;text-transform:uppercase;}
#topnav-tabs li.panelopen{background-color:#222;}
#topnav-tabs li.panelopen a{color:#fff;background:url(../images/btn-sprite.png) right -76px;}
#topnav-panel{clear:both;display:none;background:#222;padding:0px;color:#aaa;font-size:11px;line-height:1.4em;position:relative;height:auto;overflow:hidden;}
#topnav-panel-campuses, #topnav-panel-about, #topnav-panel-contact{padding:20px;}
#topnav-panel-campuses {height: 120px;}
#topnav-panel-close{position:absolute;right:5px;top:5px;display:block;width:19px;height:19px;text-indent:99em;overflow:hidden;background:url(../images/btn-sprite.png) no-repeat left -32px;}
#topnav-panel-close:hover{text-decoration:none;background:url(../images/btn-sprite.png) no-repeat left -51px;}
#topnav-panel a{color:#eee;}
#topnav-panel a b{text-transform:uppercase;}
#topnav-panel a:hover{color:#fff;text-decoration:underline;}
#topnav-panel a.more{background:url(../images/btn-sprite.png) no-repeat right -347px;}
#topnav-panel .col_4{width:220px;float:left;margin-right:20px;}
.col_last{margin-right:0px !important;}
#campus-pic-1, #campus-pic-2, #campus-pic-3, #campus-pic-4{float:left;display:block;overflow:hidden;width:90px;height:70px;text-indent:-99em;margin:0 10px 10px 0;border:3px solid #444;background-image:url(../images/campus-sprite.jpg);background-repeat:no-repeat;background-position:left top;}
#campus-pic-2{background-position:-90px top;}
#campus-pic-3{background-position:-180px top;}
#campus-pic-4{background-position:-270px top;}
#topnav-panel-campuses-notice{clear:left;margin:0;padding:7px 0;text-align:center;background-color:#000;}
#topnav-panel-about{background:url(../images/btn-sprite.png) no-repeat 0 -240px;height:120px;}
#topnav-panel h6{padding-top:7px;}
#topnav-panel h6 a{text-transform:uppercase;font-size:12px;color:#aaa;}
#topnav-panel ul{border-top:3px solid #444;}
#topnav-panel li{border-bottom:1px solid #333;padding:5px 0 5px;}
#topnav-panel-contact span{width:130px;display:inline-block;}
#topnav-panel-contact span.sml{width:50px;}
#topnav-panel-contact select{border:1px solid #555;background:#333;color:#ccc;padding:4px;width:220px;margin:13px 0;font:12px Arial, Helvetica, sans-serif;}
#topnav-panel-contact h5{color:#bbb;font-size:17px;line-height:22px;}
#topnav-panel-contact h5 a{font-size:15px;font-weight:normal;}
#topnav-social{float:left;position:absolute;top:2px;right:162px;}
#topnav-social a{width:16px;height:16px;display:block;text-indent:-9999em;overflow:hidden;background-image:url(../images/btn-sprite.png);background-repeat:no-repeat;}
#topnav-social li{margin:7px 5px 0 0;float:left;font-weight:bold;text-transform:uppercase;}
#topnav-social-facebook a{background-position:0 0;}
#topnav-social-facebook a:hover{background-position:0 -16px;}
#topnav-social-twitter a{background-position:-16px 0;}
#topnav-social-twitter a:hover{background-position:-16px -16px;}
#topnav-social-share a{background-position:-32px 0;}
#topnav-social-share a:hover{background-position:-32px -16px;}
#topnav-search{position:absolute;right:-5px;top:1px;overflow:hidden;width:160px;z-index:50;}
#topnav-search.focus{top:-1px;right:0;padding-top:5px;width:260px;background:#333;border:1px solid #444;-webkit-box-shadow:0px 3px 10px 0px rgba(0, 0, 0, .75);-moz-box-shadow:0px 3px 10px 0px rgba(0, 0, 0, .75);box-shadow:0px 3px 10px 0px rgba(0, 0, 0, .75);}
#topnav-search ul{width:260px;color:#ccc;margin:10px 0 0 10px;display:none;}
#topnav-search.focus ul{display:block;}
#topnav-search li{float:left;padding-bottom:5px;}
#topnav-search li input{width:12px;height:12px;}
#topnav-search label{font-size:11px;display:block;padding:1px 15px;background-image:url(../images/btn-sprite.png);background-repeat:no-repeat;background-position:-305px 6px;}
#topnav-search-web label{background-position:-305px 5px;}
#topnav-search-people label{background-position:-305px -16px;}
#topnav-search-library label{background-position:-305px -35px;}
#topnav-search .txt{font-size:11px;margin:5px 0 0 5px;padding:3px 0 0 3px;height:17px;border:1px solid #7a7a7c;background-color:#565657;color:#ccc;width:124px;display:block;float:left;}
#topnav-search.focus .txt{margin:5px 0 5px 10px;width:213px;}
#topnav-search input.btn{display:block;float:left;padding:0;margin:5px 0 0;text-indent:-9999em;border:none;width:21px;height:22px;background:url(../images/btn-sprite.png) no-repeat -48px 0;}
#header-wrapper-a{background:url(../images/bg-h-sprite.png) repeat-x center top;}
#header-wrapper-b{background:url(../images/bg-header-k.png) no-repeat center top;height:130px;position:relative;}
#header{width:980px;margin:0 auto;position:relative;}
#brand{padding-top:16px; height: 60px; width: 317px;}
#brand img{height: 60px; width: 317px;}
#brand-print{display:none;}
#brand-print img{height: 60px; width: 317px;}
#main-nav{position:absolute;top:95px;margin:0;padding:0;list-style:none;}
#main-nav li{padding:0;margin:0;list-style:none;float:left;}
#main-nav a{display:block;text-indent:-9999em;background-color:#fff;background-image:url(../images/main-nav.png);background-repeat:no-repeat;width:76px;height:35px;}
#main-nav-home a{width:76px;background-position:0 top;}
#main-nav-home a:hover, #main-nav-home.hover a{background-position:0 bottom;}
#main-nav-programs a{width:118px;background-position:-76px top;}
#main-nav-programs a:hover, #main-nav-programs.hover a{background-position:-76px bottom !important;}
#main-nav-future a{width:156px;background-position:-194px top;}
#main-nav-future a:hover, #main-nav-future.hover a{background-position:-194px bottom;}
#main-nav-current a{width:170px;background-position:-350px top;}
#main-nav-current a:hover, #main-nav-current.hover a{background-position:-350px bottom;}
#main-nav-international a{width:146px;background-position:-520px top;}
#main-nav-international a:hover, #main-nav-international.hover a{background-position:-520px bottom;}
#main-nav-faculty a{width:154px;background-position:-666px top;}
#main-nav-faculty a:hover, #main-nav-faculty.hover a{background-position:-666px bottom;}
#main-nav-services a{width:160px;background-position:-820px top;}
#main-nav-services a:hover, #main-nav-services.hover a{background-position:-820px bottom;}
.main-nav-panel{background-color:#98002e;background-image:url(../images/main-nav-arrow.png);background-repeat:no-repeat;background-position:left top;position:absolute;z-index:100;width:980px;left:0;display:none;color:#fff;line-height:1.2em;}
.main-nav-panel-b{padding:10px 0 20px 35px;background:url(../images/bg-panel.jpg) no-repeat center center;}
#main-nav-programs .main-nav-panel{background-position:121px top;}
#main-nav div ul{margin:0;padding:0;}
#main-nav div li{padding:5px 0 0 10px;margin:0;list-style:none;float:none;background-image:url(../images/btn-sprite.png);background-repeat:no-repeat;background-position:-316px -60px;}
#main-nav div a{padding:0;margin:0;display:inline;text-indent:0;background-color:transparent;background-image:none;width:auto;height:auto;color:#fff;text-decoration:none;}
#main-nav div a:hover{color:#fff;text-decoration:underline;}
.main-nav-panel .col_3{width:290px;margin-right:35px;float:left;}
.main-nav-panel h4, .main-nav-panel h5{font-size:20px;line-height:26px;font-weight:normal;color:#fff;padding:30px 0 0;}
.main-nav-panel h5{font-size:16px;font-weight:bold;}
.main-nav-panel h6{font-size:12px;font-weight:bold !important;text-transform:uppercase;padding:15px 0 0 0;margin:0;color:#fff !important;}
.main-nav-panel h6 a{font-size:12px;font-weight:bold !important;text-transform:uppercase;color:#fff !important;}
#container-a{background:url(../images/bg-container-b-v.png) repeat-y center top;}
#container-b{background:url(../images/bg-container-b.png) no-repeat center bottom;}
#container-c{width:980px;margin:0 auto;}
#container{padding:10px;line-height: 1.3;position:relative;}
#home-feature-1{width:313px;float:left;margin-right:10px;}
#home-feature-1 h2{margin:20px 20px 10px;font-size:15px;text-transform:uppercase;color:#414142;}
#home-feature-1 h2 a{color:#414142;font-size:15px;text-decoration:none;}
#home-feature-1 h2 a:hover{color:#98002E;}
#home-feature-1 ul{font-size:11px;color:#999;line-height:16px;margin:10px 20px 20px;padding:0;}
#home-feature-1 li{list-style:none;margin:10px 0 0;padding:0;}
#home-feature-1 li a{font-size:14px;color:#98002e;text-decoration:none;padding-right:11px;background:url(../images/btn-sprite.png) no-repeat right -145px;}
#home-feature-2{float:left;width:635px;height:250px;margin-bottom:10px;overflow: hidden;}
#home-strip{clear:both;margin:0 -10px;background:#fff url(../images/bg-h-sprite.png) repeat-x center -200px;height:55px;}
#home-btns{padding:10px;}
#home-btn-1, #home-btn-2{display:block;float:left;width:182px;height:35px;text-indent:-9999em;background:url(../images/btn-sprite.png) no-repeat 0 -70px;}
#home-btn-2{margin-left:10px;width:122px;background:url(../images/btn-sprite.png) no-repeat -182px -70px;}
#home-btn-1:hover{background:url(../images/btn-sprite.png) no-repeat 0 -105px;}
#home-btn-2:hover{background:url(../images/btn-sprite.png) no-repeat -182px -105px;}
#home-quicklinks{float:right;padding:0;margin:0 -10px 0 0;}
#home-quicklinks li{float:left;list-style:none;margin:0 0 0 10px;color:#999;}
#home-quicklinks a{text-decoration:none;border-right:1px solid #ccc;padding-right:10px;text-transform:uppercase;font-weight:bold;font-size:12px;}
.home-quicklinks-last a{border-right:none !important;}
.home-quicklinks-label{background:url(../images/btn-sprite.png) no-repeat right -344px;padding-right:25px;}
#home-col-1,#home-col-2,#home-col-3{width:300px;float:left;border-right:1px solid #eee;height:200px;line-height:1;margin:10px 20px 10px 0;padding:0 20px 20px 0}
#home-col-2{width:286px;margin:10px 0 0 0px;}
#home-col-3{width:286px;margin:10px 0 0 10px;padding:0 0 20px;border-right:none;}
#home-strip-2{clear:both;border-top:1px solid #e7e7e8;border-bottom:1px solid #e7e7e8;background-color:#f5f5f6;padding:5px 0 5px 30px;margin:0 -10px;}
#home-about, #home-badges{float:left;width:460px;padding:0 20px 0 0;margin:0 20px 0 0;border-right:1px solid #e7e7e8;}
#home-badges{margin:0;padding:7px 0 0;border:none;width:430px;text-align:center;}
#home-about img{float:left;border:1px solid #e7e7e8;padding:2px;background-color:#fff;margin:-5px 10px 0 0;}
#home-about h4{padding-top:5px;}
#home-about h4 a{font-size:11px;text-decoration:none;color:#98002e;text-transform:uppercase;}
#home-about p{font-size:11px;line-height:15px;margin:0 !important;padding:0;}
#home-col-1 h3, #home-col-2 h3, #home-col-3 h3{margin:15px 20px 5px;font-size:15px;text-transform:uppercase;color:#414142;}
#home-col-1 ul, #home-col-2 ul, #home-col-3 ul{margin:0 0 0 35px;padding:0 0 5px;color:#666;}
#home-col-1 a, #home-col-2 a, #home-col-3 a{color:#98002e;}
#home-col-2 h3{margin:15px 20px 5px 10px;}
#home-col-2 ul{margin:0 0 0 25px;}
#home-col-3{padding:10px 0 0;}
#home-col-3 ul{margin:0 0 0 20px;padding:0 0 5px;color:#666;line-height:16px;}
#home-col-3 li{list-style:none;clear:both;}
#home-col-3 img{float:left;margin:-3px 10px 10px 0;padding:2px;background-color:#fff;border:1px solid #e7e7e8;}
#home-col-3 h5{text-transform:uppercase;font-size:13px;padding:10px 0 0;margin:0 0 2px;font-weight:normal;}
#home-col-3 h5 a{font-size:13px;font-weight:normal;text-decoration:none;padding-right:0;background:none;}
#home-col-3 a{color:#98002e;padding-right:11px;background:url(../images/btn-sprite.png) no-repeat right -145px;}
#location{border-bottom:1px solid #e5e5e5;color:#98002e;font-size:11px;line-height:1;margin:0 -10px 10px;padding:0 220px 10px 10px}
#location a{color:#666;text-decoration:none;padding-right:12px;background:url(../images/btn-sprite.png) no-repeat right -347px;margin-right:2px}
#location a:hover{color:#98002e;text-decoration:underline}
#user-options{position:absolute;right:0;top:5px}
#user-options li{list-style:none;float:left;font-size:11px;margin:0 10px 0 5px}
#user-options a{display:block;background-image:url(../images/btn-sprite.png);background-repeat:no-repeat;background-position:-80px 1px;text-decoration:none;padding:2px 0 3px 20px}
#user-options a:hover{color:#98002e;text-decoration:none}
#user-options #print{background-position:-80px -19px}
#user-options #email{background-position:-80px 1px}
#user-options #bookmark{background-position:-80px -39px}
#footer{width:980px;margin:0 auto;}
#footer ul{list-style:none;margin:0;padding:20px 0 0;}
#footer li{list-style:none;margin: 0 0 15px;float:left;padding:0 15px;border-left:1px solid #ccc;font-size:10px;line-height:13px;color:#999;letter-spacing:0;}
#footer span{font-size:8px;line-height:13px;letter-spacing:0.15em;color:#999;text-transform:uppercase;}
#footer-logo{border-left:none !important;padding:0 20px 0 5px !important;margin-top:-7px !important;}
#footer a{text-decoration:none;font-weight:bold;color:#888;}
#footer a:hover{color:#98002E;}
#nojs{background:#FFC;font-size:12px;width:100%;padding:5px 0}
#nojs p{font-weight:700;background:url(../images/js-warn.png) no-repeat;height:17px;width:440px;margin:0 auto;padding:3px 0 0 30px}
.nivoSlider{position:relative;width:635px;height:250px;background:url(../images/slider-loading.gif) repeat-y left top;}
.nivoSlider img{position:absolute;top:0;left:0}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%}
.nivo-box{display:block;position:absolute;z-index:5}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;height:62px;overflow:hidden;z-index:8}
.nivo-caption h1{font-size:18px;color:#fff;font-weight:400;margin:0;padding:8px 50px 6px 10px}
.nivo-caption p{font-size:12px;margin:0;padding:0 50px 0 10px}
.nivo-caption a{display:inline!important;color:#fff}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}
.nivo-prevNav{left:0}
.nivo-nextNav{right:0}
.nivo-controlNav{position:absolute;right:5px;bottom:5px;z-index:10}
.nivo-controlNav a{display:block;width:22px;height:22px;background:url(../images/slider-bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left}
.nivo-controlNav a.active{background-position:0 -22px}
a.btn-readmore,a.btn-learnmore,a.btn-register,a.btn-enteronline,a.btn-findcourses,a.btn-programinfo{vertical-align:middle;display:inline-block!important;width:90px;height:20px;text-indent:-9999em;background-image:url(../images/btn-sprite.png);background-repeat:no-repeat;background-position:0 -140px;overflow:hidden;margin:-4px 0 0 5px}
a.btn-readmore{background-position:0 -140px}
a.btn-readmore:hover{background-position:0 -160px}
a.btn-learnmore{background-position:-90px -140px}
a.btn-learnmore:hover{background-position:-90px -160px}
a.btn-register{width:100px;background-position:-180px -140px}
a.btn-register:hover{background-position:-180px -160px}
a.btn-enteronline{width:100px;background-position:0 -180px}
a.btn-enteronline:hover{background-position:0 -200px}
a.btn-findcourses{width:100px;background-position:-100px -180px}
a.btn-findcourses:hover{background-position:-100px -200px}
a.btn-programinfo{width:110px;background-position:-200px -180px}
a.btn-programinfo:hover{background-position:-200px -200px}
.library-nav {padding: 0;margin: 0 -10px 10px;line-height: 1;background: #e5e5e5;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc; height: 28px;}
.library-nav li{list-style: none; float: left; padding: 5px 0; margin: 0;}
.library-nav a {display: block;padding: 3px; border-left: 1px solid #ccc;font-weight: bold;text-align: center;text-decoration: none;font-size: 12px;font-family:"Century Gothic", "Apple Gothic", Arial, "Helvetica Neue", Helvetica, sans-serif; text-transform: uppercase;color: #666;width: 186px;overflow: hidden;}
.library-nav li:first-child a {border-left: none;}
.library-nav a:hover {color: #98002E;}
@media print{body{background:white;font-size:12pt;}
#container, #header, #content, #sidebar, #location{width:auto;margin:0;padding:0;border:0;float:none !important;color:black;background:transparent;clear:both;}
#container-a, #container-b, #container-c{width:auto;background:none;}
#sidebar img,#sidebar object{display:inline;}
#footer{width:auto;margin:30px 0;}
#header-wrapper-a,#header-wrapper-b{background:none;height:auto;}
#brand{padding:0 0 30px 0;}
#brand img{display:none;}
#brand-print{display:block !important;}
#topnav-wrapper, #main-nav, #search, #navigation, #user-options{display:none;}
}